Correct Version to Purchase for a NAS License?

by CNPalmer on Thu Dec 23, 2010 3:19 pm

I currently am running a WD My Book World Edition (White Light) running TwonkyServer 5.1. It was the default version which shipped with the drive.

I'd like to upgrade my version to the 6.0.30 version that was recently released for NAS devices here:http://www.twonkyforum.com/downloads/6.0.30/ . However, when I go to the Twonky Store here: http://www.twonky.com/store/index.aspx the only version listed is TwonkyServer 6.0.28 with some addtional details recommending Windows users purchase TwonkyManager.

I was hoping someone could tell me which is the correct version/product I need to purchase to upgrade my Twonky version on my NAS. Should I just pruchase the TwonkyServer license and hope it works for the 6.0.30 version?
CNPalmer
Posts: 4
Joined: Tue Nov 02, 2010 2:52 pm
Location: Everywhere you wanna be!

Re: Correct Version to Purchase for a NAS License?

by PeeBee on Fri Dec 24, 2010 11:35 am

AFAIK...

Licenses bought for early versions of TMS 4.x will only work for v4
Licenses bought for later versions of TMS 4.x will work for v4, v5 and v6 (I'm in this category as I bought a license for v4.4.18)
Licenses bought for version 5 or 6 of TMS will work for all versions of TMS 5 and 6. There was an assurance on this forum when v6 came out that all licenses for TMS 5 would stay valid.

PB
Samsung LE37B650T2WXXU; Liteon 5055GDL+ HDD/DVD Recorder; Playstation 3; Iomega Screenplay HD 500GB; Buffalo Linkstation Pro LS-320GL (running Twonky 6.0.30, SqueezeBox Server 7.6 and acting as a Print Server)
PeeBee
Posts: 392
Joined: Sat Jun 13, 2009 12:16 pm

Return to NAS and other OS

Who is online

Users browsing this forum: No registered users and 2 guests